Subject: Hardening Anvil Faces w/Rosebud

From: [email-masked]
Date: Tue, 23 Apr 1996 01:47:41 -0400

I watched a welding instructor harden the face of an anvil by preheating to
approx. 400 F degrees then bring the face to critical temperature with a
rosebud torch and when a dull red and magnet wouldn't stick, he dumped it
into a container of oil.  He then tempered to a brown (as I remember it). 

As I have an anvil with a soft face, I'm contemplating trying this.  I doubt
if it would be a perfect solution but might work good enough until something
better comes along. 

Any experiences with this would be appreciated along with suggestions.
 Thanks in advance.

Dick Nietfeld
[email-masked]
Grand Island, NE